[folding]

node_unfolds=[NodePath("Background"), PackedStringArray("Offset"), NodePath("Panel/Label"), PackedStringArray("Theme Overrides", "Theme Overrides/font_sizes"), NodePath("Panel/Button"), PackedStringArray("Theme Overrides", "Theme Overrides/font_sizes")]
resource_unfolds=["res://Scene/title.tscn::AtlasTexture_tterc", PackedStringArray(), "res://Scene/title.tscn::AtlasTexture_asl3m", PackedStringArray()]
nodes_folded=[]
